<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Completed Same Day --></label>
    <name>Completed_Same_Day__c</name>
</CustomFieldTranslation>
